Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » scout » Eclipse 3.6 and Scout(Compatible?)
Eclipse 3.6 and Scout [message #550332] Thu, 29 July 2010 19:13 Go to next message
Christian Ulrich is currently offline Christian Ulrich
Messages: 2
Registered: July 2010
Junior Member
Hi,

Is Scout compatible to Eclipse 3.6?

Thanks
Christian

[Updated on: Thu, 29 July 2010 19:14]

Report message to a moderator

Re: Eclipse 3.6 and Scout [message #550367 is a reply to message #550332] Fri, 30 July 2010 02:41 Go to previous message
Stephan Leicht Vogt is currently offline Stephan Leicht Vogt
Messages: 102
Registered: February 2010
Location: Baden Switzerland
Senior Member

Hi Christian

No, Eclipse Scout is not yet compatible to Eclipse 3.6.

We'll inform you when it's ready.

Greetings
Stephan
Previous Topic:One Framework to bind them All ?!
Next Topic:Eclipse 3.6 and Scout
Goto Forum:
  


Current Time: Wed Aug 20 22:25:46 EDT 2014

Powered by FUDForum. Page generated in 0.01467 seconds